
:host .demo-paginator {
  width: 600px;
  max-inline-size: fit-content;
}
:host mat-slide-toggle {
  margin-right: 20px;
}
:host .demo-toggles {
  margin-top: 20px;
}

:host .demo-toggles * {
  margin-bottom: 16px;
}
:host .filter img{
    width: 30px;
    }
    :host .filter {
    text-align-last: center;
    }

:host #createbutton {

  height: 40px;
  width: 90px;
}
    

    
    
      